Version: media-libs/lilv 0.24.2-r2:0

Depends On: >=media-libs/lv2-1.14.0-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] >=media-libs/sratom-0.6.0-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] >=dev-libs/serd-0.28.0-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] >=dev-libs/sord-0.16.0-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] || ( dev-lang/python:3.6[threads(+)] dev-lang/python:3.5[threads(+)] dev-lang/python:3.4[threads(+)] >=dev-lang/python-2.7.5-r2:2.7[threads(+)] ) doc? ( app-doc/doxygen ) virtual/pkgconfig[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?]

USE Flags:doc +dyn-manifest static-libs test abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32 abi_ppc_32 abi_ppc_64 abi_s390_32 abi_s390_64

Version: media-libs/lilv 0.24.2:0

Depends On: >=media-libs/lv2-1.14.0 >=media-libs/sratom-0.4.0 >=dev-libs/serd-0.14.0 >=dev-libs/sord-0.13.0 || ( dev-lang/python:3.6[threads(+)] dev-lang/python:3.5[threads(+)] dev-lang/python:3.4[threads(+)] >=dev-lang/python-2.7.5-r2:2.7[threads(+)] ) doc? ( app-doc/doxygen ) virtual/pkgconfig

USE Flags:doc +dyn-manifest static-libs test

Version: media-libs/lilv 0.24.0:0

Depends On: >=media-libs/lv2-1.14.0 >=media-libs/sratom-0.4.0 >=dev-libs/serd-0.14.0 >=dev-libs/sord-0.13.0 || ( dev-lang/python:3.4[threads(+)] >=dev-lang/python-2.7.5-r2:2.7[threads(+)] ) doc? ( app-doc/doxygen ) virtual/pkgconfig

USE Flags:doc +dyn-manifest static-libs test

Version: media-libs/lilv 0.20.0:0

Depends On: media-libs/lv2 >=media-libs/sratom-0.4.0 >=dev-libs/serd-0.14.0 >=dev-libs/sord-0.12.0 || ( dev-lang/python:3.4[threads(+)] >=dev-lang/python-2.7.5-r2:2.7[threads(+)] ) doc? ( app-doc/doxygen ) virtual/pkgconfig

USE Flags:doc +dyn-manifest static-libs test

0.20.00.24.00.24.20.24.2-r2
"amd64 ~ppc x86""~amd64 ~ppc ~x86""amd64 ~ppc x86""~amd64 ~ppc ~x86"
comments powered by Disqus